Subject: RE: Dan Kaminsky Dies from Vaccine
From: "lolwut" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 Apr 2021 13:48:29 -0400

-----Original Message-----
From: cypherpunks [mailto:[email-masked]] On Behalf Of
Shawn K. Quinn
Sent: Wednesday, 28 April, 2021 9:36 PM
To: [email-masked]
Subject: Re: *SPAM* RE: DAN KAMINSKY DIES FROM VACCINE

>On 4/28/21 16:50, lolwut wrote:
>> Shawn, you should take a look at [link removed]
>I looked at it, and it looks like the typical conspiracy theory horseshit.

>COVID-19 is real, it can definitely kill you, and it is definitely "not
just the flu". Thankfully, the pandemic (note, no "l") appears to be almost
over.

>--
>Shawn K. Quinn <[email-masked]>
>http://www.rantroulette.com
>http://www.skqrecordquest.com

It's fine that you disagree, and it's fine that you call it "conspiracy
theory horseshit", but don't be a dick and deliberately tell everyone that
you've removed (read: censored) the link with "[link removed]" when quoting
my previous message. https://digdeeper.neocities.org/ghost/corona.html You
can trim out quoted sections for purposes of brevity, of course, but it's
clear in this instance that that wasn't your aim.
https://digdeeper.neocities.org/ghost/corona.html In prior messages with
Punk, I recall, you also seemed quite keen in obsessively and condescending
"correcting" his messages when quoting him (e.g., if he wrote "jew", you
would replace it with "[Jew]") as a cheap and easy way to look like the
smart one. https://digdeeper.neocities.org/ghost/corona.html

Even if you don't agree with the statement of the author of that page that
the coronavirus isn't real, that isn't the entire content of the page.
https://digdeeper.neocities.org/ghost/corona.html I personally think that it
is real, and that it can kill you, but not any more than the seasonal flu;
and that, regardless of its actual danger, the lockdowns cannot be
justified. https://digdeeper.neocities.org/ghost/corona.html